Index: trunk/external-alma/oldasdm2ASAP/OldASDMReader.h
===================================================================
--- trunk/external-alma/oldasdm2ASAP/OldASDMReader.h	(revision 2301)
+++ trunk/external-alma/oldasdm2ASAP/OldASDMReader.h	(revision 3106)
@@ -31,5 +31,5 @@
    * @return boolean status (true or false) 
    **/
-  bool open( const std::string &filename, const casa::Record &rec ) ;
+  bool open( const std::string &filename, const casacore::Record &rec ) ;
 
   /**
@@ -46,10 +46,10 @@
    * get antenna id
    **/
-  casa::Int getAntennaId() { return antennaId_ ; } ;
+  casacore::Int getAntennaId() { return antennaId_ ; } ;
 
   /**
    * get antenna name
    **/
-  casa::String getAntennaName() { return antennaName_ ; } ;
+  casacore::String getAntennaName() { return antennaName_ ; } ;
 
   /**
@@ -74,21 +74,21 @@
    * @param poltype polarization type
    **/
-  void fillHeader( casa::Int &nchan, 
-                   casa::Int &npol, 
-                   casa::Int &nif, 
-                   casa::Int &nbeam, 
-                   casa::String &observer, 
-                   casa::String &project, 
-                   casa::String &obstype, 
-                   casa::String &antennaname, 
-                   casa::Vector<casa::Double> &antennaposition, 
-                   casa::Float &equinox, 
-                   casa::String &freqref, 
-                   casa::Double &reffreq, 
-                   casa::Double &bandwidth,
-                   casa::Double &utc, 
-                   casa::String &fluxunit, 
-                   casa::String &epoch, 
-                   casa::String &poltype ) ;  
+  void fillHeader( casacore::Int &nchan, 
+                   casacore::Int &npol, 
+                   casacore::Int &nif, 
+                   casacore::Int &nbeam, 
+                   casacore::String &observer, 
+                   casacore::String &project, 
+                   casacore::String &obstype, 
+                   casacore::String &antennaname, 
+                   casacore::Vector<casacore::Double> &antennaposition, 
+                   casacore::Float &equinox, 
+                   casacore::String &freqref, 
+                   casacore::Double &reffreq, 
+                   casacore::Double &bandwidth,
+                   casacore::Double &utc, 
+                   casacore::String &fluxunit, 
+                   casacore::String &epoch, 
+                   casacore::String &poltype ) ;  
 
   /**
@@ -100,12 +100,12 @@
    * @return list of valid configDescriptionId 
    **/
-  casa::Vector<casa::uInt> getConfigDescriptionIdList() { return configDescIdList_ ; } ;
+  casacore::Vector<casacore::uInt> getConfigDescriptionIdList() { return configDescIdList_ ; } ;
 
   /**
    * get list of fieldId
    *
-   * @return list of fieldId as casa::uInt
-   **/
-  casa::Vector<casa::uInt> getFieldIdList() ;
+   * @return list of fieldId as casacore::uInt
+   **/
+  casacore::Vector<casacore::uInt> getFieldIdList() ;
 
   /**
@@ -114,5 +114,5 @@
    * @return number of rows in Main table
    **/
-  casa::uInt getNumMainRow() ;
+  casacore::uInt getNumMainRow() ;
 
   /**
@@ -128,5 +128,5 @@
    * @param fieldId
    **/
-  casa::Bool setMainRow( casa::uInt configDescId, casa::uInt fieldId ) ;
+  casacore::Bool setMainRow( casacore::uInt configDescId, casacore::uInt fieldId ) ;
 
   /**
@@ -136,5 +136,5 @@
    * @return boolean indicating the row is valid or not
    **/
-  casa::Bool setMainRow( casa::uInt irow ) ;
+  casacore::Bool setMainRow( casacore::uInt irow ) ;
 
   /**
@@ -174,6 +174,6 @@
    * @return IF number
    **/
-  casa::uInt getIFNo( unsigned int idx ) ;
-  casa::uInt getIFNo() ;
+  casacore::uInt getIFNo( unsigned int idx ) ;
+  casacore::uInt getIFNo() ;
 
   /**
@@ -380,5 +380,5 @@
    * @return boolean status
    **/
-  casa::Bool setData() ;
+  casacore::Bool setData() ;
 
   /**
@@ -401,5 +401,5 @@
    * @param logger (LogSinkInterface)
    **/
-  void setLogger( casa::CountedPtr<casa::LogSinkInterface> &logsink ) ;
+  void setLogger( casacore::CountedPtr<casacore::LogSinkInterface> &logsink ) ;
 
 
@@ -490,5 +490,5 @@
                 double &el,
                 double &mjd,
-                casa::Vector<casa::Quantity> &antpos ) ;
+                casacore::Vector<casacore::Quantity> &antpos ) ;
 
   /**
@@ -502,7 +502,7 @@
   **/
   std::vector<double> toJ2000( std::vector<double> &dir,
-                               casa::String &dirref,
+                               casacore::String &dirref,
                                double &mjd,
-                               casa::Vector<casa::Quantity> &antpos ) ;
+                               casacore::Vector<casacore::Quantity> &antpos ) ;
   /**
    * get nIF
@@ -569,13 +569,13 @@
   const sdmbin::VMSData *vmsData_ ;
  
-  casa::Int antennaId_ ; // antenna id
-  casa::String antennaName_ ; // antenna name
-  casa::String stationName_ ; // station name
-  casa::Vector<casa::Quantity> antennaPosition_ ; // antenna position
-  casa::Vector<casa::uInt> configDescIdList_ ; // list of valid configDescriptionId 
-  casa::Vector<casa::uInt> feedIdList_ ; // list of valid feedId 
-  casa::Vector<casa::uInt> fieldIdList_ ; // list of fieldId
-  casa::Int row_ ; // current row index
-  map<asdm::Tag,casa::uInt> ifno_ ; // list of IFNO for each SpectralWindow rows
+  casacore::Int antennaId_ ; // antenna id
+  casacore::String antennaName_ ; // antenna name
+  casacore::String stationName_ ; // station name
+  casacore::Vector<casacore::Quantity> antennaPosition_ ; // antenna position
+  casacore::Vector<casacore::uInt> configDescIdList_ ; // list of valid configDescriptionId 
+  casacore::Vector<casacore::uInt> feedIdList_ ; // list of valid feedId 
+  casacore::Vector<casacore::uInt> fieldIdList_ ; // list of fieldId
+  casacore::Int row_ ; // current row index
+  map<asdm::Tag,casacore::uInt> ifno_ ; // list of IFNO for each SpectralWindow rows
   unsigned int numData_ ; // number of valid data in vmsData_ where v_antennaId equals antennaId_
   vector<unsigned int> dataIdList_ ; // list of valid data indexes in vmsData_  
@@ -587,10 +587,10 @@
   EnumSet<TimeSamplingMod::TimeSampling> timeSampling_ ; // time sampling
   EnumSet<SpectralResolutionTypeMod::SpectralResolutionType> resolutionType_ ; // spectral resolution type
-  casa::CountedPtr<casa::LogSinkInterface> logsink_ ; // Logger
-  casa::String className_ ;
+  casacore::CountedPtr<casacore::LogSinkInterface> logsink_ ; // Logger
+  casacore::String className_ ;
   unsigned int dataIndex_ ;
 
   // Tables/Rows for ASDM
-  casa::Vector<asdm::MainRow *> mainRow_ ; // list of pointers to all Main rows
+  casacore::Vector<asdm::MainRow *> mainRow_ ; // list of pointers to all Main rows
   //asdm::AntennaRow *antennaRow_p ; // pointer to target Antenna row
   //asdm::StationRow *stationRow_p ; // pointer to target Station row that target antenna is located
